@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 parts.css
 2019.8.2
+++++++++++++++++++++++++++++++ */
#appBody{
	width:100%;
	margin:0 auto;
	text-align:left;
}
#appGMenu_style{
	width:100%;
	margin:0 auto;
	text-align:left;
	height:80px;
	background:#004098;
    transition: 0s;}

#appGMenu_in_style{
	width:1280px;
	margin:0 auto;
	text-align:left;
}

.red_style{
	color:#b41400;
}
.black_style{
	color:#000;
}
.orange_style{
	color:#eb701e;
}


/*
ヘッダーメニュー
-----------------------------------*/
#header_utility .box_wrap{
	padding:5px;
	text-align:center;
	background:#fff;
	width:300px;
	margin:-6px auto 0 auto;
	position:absolute;
	right:0;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	border-radius:4px;
	transition:ease 0.2s opacity;
}

#header_guide_style .box_wrap,
#header_login_style .box_wrap,
#header_logout_style .box_wrap{
	width:200px;
	left:0;
}

.box_wrap .box_button{
	width:60%;
	margin:0 auto 11px auto;
}

.box_wrap .box_button .buttonR_icon_style{
	width:100%;
}
.box_wrap .box_button a.buttonR_icon_style:hover{
	text-decoration:none !important;
}

#header_search_style .box_wrap{
	left:-45px;
}

#header_mypage_style .box_button{
	margin-top:10px;
}

.header_mypage_name_style{
	text-align:center;
	padding:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:7px;
}

.header_mypage_name_style span{
	font-size:16px;
	font-weight:bold;
}

#header_utility .box_wrap a{
	display:block;
	padding:5px;
	text-align:center;
}
#header_utility .box_wrap a:hover{
	text-decoration:underline;
}

#header_cart_in_style{
position: absolute;
    background: #c00;
    color: #fff;
    font-size: 11px;
    border-radius: 11px;
    height: 20px;
    width: 20px;
    text-align: center;
    top: -6px;
    right: 38px;
    line-height: 20px;
    text-align: center;
	padding:0;
}

.header_in_style{
	height:auto;
}

/*
商品リスト
-----------------------------------*/
ol.product_list_parts{
	list-style-type:none;
	margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
ol.product_list_parts li {
    width: calc( (100% / 4) );
    padding: 0 10px 10px 0;
    text-align: left;
	width:235px;
}
ol.product_list_parts li:nth-child(4n){
    padding: 0 0 10px 0;
}
ol.product_list_parts .price{
	text-align:right;
	font-weight:bold;
	font-size:15px;
}
ol.product_list_parts .tax{
	font-size:80%;/* // キャメル珈琲カスタマイズ 12px --> 80% */
}
.product_list_slide_style{
	overflow:hidden;
}
.product_list_slide_style li{
padding-right:20px;
height:auto;}
.sort_list dd a {
    display: block;
    padding: 4px 10px;
    background: #e8e8e8;
	color: #000;
	border-radius: 4px;
}
.sort_list dd .current {
    background: #000;
    color: #fff;
	font-size: 13px;
}
.sort_list dd {
	margin-right: 8px;
	width: auto !important;
}
#side .medium_category2_list_style li p {
	padding:  4px 10px 4px 2px !important;
}
#prevPage {
	background: transparent url(/ec/images/common/btn_icon_arrow_gry_l.svg) no-repeat center center !important;
	transform:none !important;
	border: none !important;
	width: 7px !important;
	height: 11px !important;
	margin-right: 10px;
}
#nextPage {
	background: transparent url(/ec/images/common/btn_icon_arrow_gry_r.svg) no-repeat center center !important;
	transform:none !important;
	border: none !important;
	width: 7px !important;
	height: 11px !important;
	margin-left: 10px;
}
.noSub_style:before {
	transform:none !important;
	border: none !important;
	background: none !important;
}
.category2_menu_style:before {
	background: transparent url(/ec/images/common/btn_icon_arrow_gry_b.svg) no-repeat center center !important;
	top: 18px !important;
	transform: none !important;
	border: none !important;
	width: 11px !important;
	height: 7px !important;
}
.current_category2_style.category2_menu_style:before {
	background: transparent url(/ec/images/common/btn_icon_arrow_gry_t.svg) no-repeat center center !important;
	top: 18px !important;
	transform: none !important;
	width: 11px !important;
	height: 7px !important;
}
/*
お買い得商品
-----------------------------------*/

#appBodyProductListSale_style ol.product_list_slide_style{
    padding: 0 15px;
}

.product_list_slide_style .price{
	text-align:right;
	font-weight:bold;
	font-size:15px;
	color:#000;
}
/* // キャメル珈琲カスタマイズ 値下げ時通常価格用表示 */
.product_list_parts .price_list,
.product_list_slide_style .price_list{
	text-align:right;
	color:#898989;
	font-size:14px;
	font-weight:normal;
}
.product_list_parts .price .down_price,
.product_list_slide_style .price .down_price{
	color:#b21600;
	font-weight:700;
}
/* /// キャメル珈琲カスタマイズ */

.product_list_slide_style .tax{
	font-size:80%; /* // キャメル珈琲カスタマイズ 12px --> 80% */
}

.product_list_slide_style .sale_style{
	padding:1px 20px;
	font-size:12px;
	background:#b41400;
	color:#fff;
	float:left;
	display:inline-block;
	margin-top:2px;
	border-radius: 4px;
}
#appBodyProductListSale_style h3{
	background:#f8f3eb;
	text-align:center;
	margin-bottom:10px;
	font-size:15px;
	font-weight:normal;
	padding:8px;
}
#appBodyProductListSale_style h3 span{
	font-size:18px;
	font-weight:bold;
	color:#b41400;
}

.product_list_slide_sale_style{
	margin-bottom:12px !important;
}
.product_list_slide_sale_style li{
	margin-right:20px !important;
}
.product_list_slide_sale_style li img{
	width:100% !important;
}


.product_list_slide_sale_style .price{
	color:#b41400 !important;
}
/* // キャメル珈琲カスタマイズ
.product_list_slide_sale_style .tax{
	color:#b41400;
}
 */



/*
おすすめ商品（タブ切り替え）
-----------------------------------*/

.tab_wrap_style{width:100%;}
input[type="radio"]{display:none;}
.tab_area_style{font-size:0; margin:0}
.tab_area_style label{border-radius: 4px 4px 0 0; width:250px; margin:0; display:inline-block; padding:12px 0; color:#898989; background:#f5f0e8; text-align:center; font-size:18px; cursor:pointer; transition:ease 0.2s opacity;margin-right:3px;}
.tab_area_style label:last-child{margin-right:0;width:251px;}
.tab_area_style label:hover{opacity:0.5;}
.panel_area_style{background:#eee6d8;border-radius: 0 0 4px 4px;}
.tab_panel_style{display:none;
    padding: 20px;}
.tab_panel_style ul{
	list-style-type:none;
	margin: 0;
	padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.tab_panel_style ul li a{
	display:block;
}
.tab_panel_style ul li {
    width: 316px;
    margin-right:11px;
    text-align: center;
	background:#fff;
	margin-bottom:20px;
}
.tab_panel_style ul li img{
    display:block;
	margin:0 auto;
	width:100%;
}
.tab_panel_style ul li:nth-child(3n){
    margin-right:0;
}
.tab_panel_style ul li .cre_style{
	background:#fff;
	color:#000;
	text-align:left;
	padding:8px;
}
.tab_panel_style ul li .cre_style .name{
	font-weight:normal;
}
.tab_panel_style ul li .cre_style .price{
	text-align:right;
	font-weight:bold;
}
/* // キャメル珈琲カスタマイズ 値下げ時通常価格用表示 */
.tab_panel_style ul li .cre_style .price_list{
	text-align:right;
	color:#898989;
	font-size:13px;
	font-weight:normal;
}
.tab_panel_style ul li .cre_style .price .down_price{
    color:#b21600;
	font-weight:700;
}
.tab_panel_style ul li .cre_style .price_list .tax,
.tab_panel_style ul li .cre_style .price .tax{
	font-size:80%;
}
/* /// キャメル珈琲カスタマイズ */

.tab_panel_style .wrap_text-link_style{
	margin-bottom:0;
}

#tab1_style:checked ~ .tab_area_style .tab1_label_style{background:#eee6d8; color:#000;}
#tab1_style:checked ~ .panel_area_style #panel1_style{display:block;}
#tab2_style:checked ~ .tab_area_style .tab2_label_style{background:#eee6d8; color:#000;}
#tab2_style:checked ~ .panel_area_style #panel2_style{display:block;}
#tab3_style:checked ~ .tab_area_style .tab3_label_style{background:#eee6d8; color:#000;}
#tab3_style:checked ~ .panel_area_style #panel3_style{display:block;}
#tab4_style:checked ~ .tab_area_style .tab4_label_style{background:#eee6d8; color:#000;}
#tab4_style:checked ~ .panel_area_style #panel4_style{display:block;}

/*
おすすめ商品（スライダー）
-----------------------------------*/
.beigeBox_style{
	background:#ede5d7;
	padding:20px;
	border-radius: 4px;
}
.beigeBox_style .bx-wrapper .bx-viewport{
	background:none;
}
.beigeBox_style .bx-wrapper .bx-prev,
.beigeBox_style .bx-wrapper .bx-next{
	top:112px !important;
}

.noline_style{
	border:none !important;
	margin-bottom:0 !important;
}

/*
ランキング
-----------------------------------*/
/* // キャメル珈琲カスタマイズ
#appBodyProductListRanking_style ol.product_list_slide_style .price,
#appBodyProductListRanking_style ol.product_list_slide_style .tax
 {
    color: #000;
}
 */
#appBodyProductListRanking_style li{
	position:relative;
}

#appBodyProductListRanking_style .image:before{
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

#appBodyProductListRanking_style #rankingPro01_style:before{
    content:url(/ec/images/common/flag_ranking01.png);
}

#appBodyProductListRanking_style #rankingPro02_style:before{
    content:url(/ec/images/common/flag_ranking02.png);
}

#appBodyProductListRanking_style #rankingPro03_style:before{
    content:url(/ec/images/common/flag_ranking03.png);
}

#appBodyProductListRanking_style #rankingPro04_style:before{
    content:url(/ec/images/common/flag_ranking04.png);
}

#appBodyProductListRanking_style #rankingPro05_style:before{
    content:url(/ec/images/common/flag_ranking05.png);
}

#appBodyProductListRanking_style #rankingPro06_style:before{
    content:url(/ec/images/common/flag_ranking06.png);
}

#appBodyProductListRanking_style #rankingPro07_style:before{
    content:url(/ec/images/common/flag_ranking07.png);
}

#appBodyProductListRanking_style #rankingPro08_style:before{
    content:url(/ec/images/common/flag_ranking08.png);
}

#appBodyProductListRanking_style #rankingPro09_style:before{
    content:url(/ec/images/common/flag_ranking09.png);
}

#appBodyProductListRanking_style #rankingPro10_style:before{
    content:url(/ec/images/common/flag_ranking10.png);
}

/*
最近チェックした商品
-----------------------------------*/
/* // キャメル珈琲カスタマイズ
#appBodyProductListCheck_style ul.product_list_slide_style .price,
#appBodyProductListCheck_style ul.product_list_slide_style .tax
 {
    color: #000;
}
 */



/*
パーツ
-----------------------------------*/
#main h2{
	color:#004098;
	font-weight:bold;
	font-size:28px;
	border-bottom:1px solid #004098;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:12px;
	margin-bottom:15px;
	text-align:center;
}

/*
ボタン
-----------------------------------*/
.button_search_style{
    background:#fff url(/ec/images/common/ico_side_search.png) no-repeat 20px 10px !important;
	padding-left:40px !important;
}

.button_or_icon_style{
    background:#eb701e;
}
.button_icon_style img{
}

.button_faq_style{
    background:#eb701e;
	color:#fff;
	padding:12px 30px;
	border-radius:2px;
}
.button_more_style{
    background:#eb701e;
	color:#fff;
	padding:12px 30px;
	border-radius:2px;

}
a.button_cart_style{
	position:relative;
	line-height:0.8em !important;
	display:inline-block !important;
	background:#eb701e;
	color:#fff;
	padding:1em 2.2em 1em 1.8em !important;
	border-radius:2px;
}
a.button_cart_style:after{
	position:absolute;
	right:1em;
	content:"";
	display:inline-block;
	width:0.8em;
	height:0.8em;
	background:url(/ec/images/common/btn_icon_arrow_white.svg) no-repeat;
	background-size:contain;
}
.p8_style{
	padding:8px !important;
}

/*
リスト
-----------------------------------*/
ul.list_search_keyword_style{
}
ul.list_search_keyword_style li{
	display:inline-block;
	padding:5px;
	background:#ede5d7;
	font-size:12px;
	margin-top:5px;
	margin-right:2px;
	cursor:pointer;
	border-radius: 4px;
}
ul.list_search_keyword_style li:hover{
	background:#eb701e;
	cursor:pointer;
	color:#fff;
}
/* // キャメル珈琲カスタマイズ */
#side ul.list_search_keyword_style li:hover a,
#side ul.list_search_keyword_style li a:hover{
	color: #fff;
	text-decoration: none;
	opacity: 1;
}
/* /// キャメル珈琲カスタマイズ */

/*
リンク
-----------------------------------*/
.wrap_text-link_style{
	text-align:right;
	padding:0;
	margin:0;
}

a.text-link_style{
	font-weight:bold;
	color:#eb701e;
	text-decoration:underline;
	display:block;
	margin-bottom:20px;
	font-size:16px;
}



/*
緊急告知エリア
-----------------------------------*/
#emergencyArea_style{
	margin-top:-10px;
	margin-bottom:10px;
	color:#fff;
	background:#b41400;
	width: auto;
    box-sizing: border-box;
    margin-right: calc(((100vw - 100%) / 2) * -1);
    margin-left: calc(((100vw - 100%) / 2) * -1);
    padding: 10px calc((100vw - 100%) / 2);
}
@media screen and (max-width: 1280px){
#emergencyArea_style {
    margin-right: 0;
    margin-left: 0;
}
}

/*
フリーHTMLエリア
-----------------------------------*/

#freeArea_style{
	padding:0 0 20px 0;
}

.freeArea_style_center{
	text-align: center;
}

#freeArea_style span.freeArea_style_ttl_mincho{
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 24px;
}

#freeArea_style a{
	color: #eb701e;
}

/*
タグ
-----------------------------------*/
.tag{
	margin-bottom:20px;
}
.tag > span{
	color:#FFF;
	padding:7px;
	display: inline-block;
	border-radius: 4px;
}
.tag .yoridori{
	color: #888888;
	padding: 0 7px 0;
}
.tagBefore_style{
	background:#777;
}
.tagNew_style{
	background:#d3b511;
}
.tagSale_style{
	background:#c1272d;
}
.tagOutlet_style{
	background:#c1272d;
}
.tagPoint_style{
	background:#c1272d;
}
.tagOnline_style{
	background:#004098;
}
.tag10off_style{
	/*background:#000000;*/
}

/* // キャメル珈琲カスタマイズ */
.tagSoldOut_style, .tagShopOnly_style{
	padding:6px !important;
	border:1px solid #ccc;
	color:#000 !important;
}
/* /// キャメル珈琲カスタマイズ */

.tagGoldprize_style{
	background:#cdae62;
}
.tagFromhokkaido_style{
	background:#919b52;
}
.tagManufacturer_style{
	background:#181a1a;
}
.tagWhite_style{
	background:#13b5b1;
}
.tagRed_style{
	background:#862b20;
}
.tagRose_style{
	background:#e78297;
}
.tagSparkling_style{
	background:#b3d465;
}
.tagBlend_style{
	background:#86623f;
}
.tagStraight_style{
	background:#42210b;
}
.tagCold_style{
	background:#399ad4;
}
.tagFreez_style{
	background:#a9cad7;
}
.tagAlcohol_style{
	background:#82489a;
}
.tagAmount_style{
	background:#000066;
}
.tagSeason_style{
	background:#339900;
}

.tag10off_text_style{
	color:#000 !important;
	padding-right:20px;
}



/*フォントサイズ*/
.f12_style{
	font-size:12px !important;
}
.f14_style{
	font-size:14px !important;
}
.f16_style{
	font-size:16px !important;
}
.f18_style{
	font-size:18px !important;
}
.f20_style{
	font-size:20px !important;
}
.f22_style{
	font-size:22px !important;
}
.f24_style{
	font-size:24px !important;
}
.f26_style{
	font-size:26px !important;
}
.f28_style{
	font-size:28px !important;
}
.f30_style{
	font-size:30px !important;
}
.f32_style{
	font-size:32px !important;
}
.f34_style{
	font-size:34px !important;
}
.f36_style{
	font-size:36px !important;
}
.f38_style{
	font-size:38px !important;
}
.f40_style{
	font-size:40px !important;
}


a.textLink_style{
	color:#eb701e;
	text-align:right;
	padding:10px 0;
	text-decoration:underline;
}

a.textLink_style:hover{
	text-decoration:none;
	opacity: 1;
}

/*ボタン共通*/
.button_style{
	border-radius:4px !important;
	padding:1.2em 2.4em !important;
	display:inline-block; /* // キャメル珈琲カスタマイズ !important除去 */
	position:relative !important;
	line-height:1em !important;
	text-align:center;
	margin-bottom:12px;
}
.button2_style{
	border-radius:4px !important;
	padding:0.8em 4em !important;
	display:inline-block !important;
	position:relative !important;
	line-height:1em !important;
	text-align:center;
	margin-bottom:12px;
}
.buttonMini_style{
	border-radius:4px !important;
	padding:0.4em 0.8em !important;
	display:inline-block !important;
	position:relative !important;
	line-height:1em !important;
	text-align:center;
	margin:0 12px 0 20px;
}
.buttonL_icon_style{
	border-radius:4px !important;
	padding:1.2em 2.4em 1.2em 3.6em !important;
	display:inline-block !important;
	position:relative !important;
	line-height:1em !important;
	margin-bottom:12px;
}
.buttonR_icon_style{
	border-radius:4px !important;
	padding:10px 24px 10px 16px !important;
	display:inline-block !important;
	position:relative !important;
	line-height:1em !important;
	font-size: 13px !important;
}

/*ボタン：カラー*/
.c_ore_style{
	color:#fff !important;
	background:#eb701e !important;
	border: 1px #eb701e solid !important;
}
.c_blue_style{
	color:#fff !important;
	background:#004098 !important;
	border:1px #004098 solid !important;
}
.c_gray_style{
	color:#fff !important;
	background:#666666 !important;
	border:1px #666666 solid !important;
}
.c_black_out_style{
	color:#000 !important;
	background:#fff;
	border:1px solid #000;
}
.c_pink_style{
	color:#b41400 !important;
	background:#f9e4e6;
	border:none;
	margin:0 auto;
}
.c_gray_out_style {
	background: #f4f4f4 !important;
	border: 1px #ccc solid !important;
	color: #888 !important;
}
#payment .c_gray_out_style {
	width: 154px !important;
	margin: 20px auto !important;
	display: block !important;
}
a.btn_mypage_back_style {
	border: 1px #cccccc solid !important;
}
.orderReviewBtn_style {
	position: absolute !important;
	top:50% !important;
	right: 10px !important;
	transform: translateY(-50%) !important;
	font-size: 12px !important;
	padding: 10px 16px !important;
}
#cartButtonOn {
	background: #eb701e;
	border: 1px #eb701e solid;
}
.i_review_write_style {
	padding: 10px 16px 10px 34px !important;
	border: 1px #000 solid !important;
}
/*hover*/
.c_blue_style:hover {
	opacity: 1;
	background: transparent !important;
	color: #004098 !important;
}
.c_blue_style:hover:after {
	background: url(/ec/images/common/btn_icon_arrow_blu.svg) no-repeat center center !important;
}
a.btn_mypage_back_style:hover {
	background: #898989 !important;
}
.c_gray_style:hover {
	color:#666666 !important;
	background:#fff !important;
	opacity: 1;
}
.c_ore_style:hover {
	background: transparent !important;
	color: #eb701e !important;
	opacity: 1;
}
#payment .c_gray_out_style:hover {
	background: #fff !important;
}
#cartButtonOn:hover {
	background: transparent;
	color: #eb701e;
	opacity: 1;
}
.i_faq_style:hover:before {
    background: url(/ec/images/common/btn_icon_faq_org.svg) no-repeat 0 0 / 14px 14px !important;
}
.i_review_write_style:hover {
	background: #000;
	color: #fff !important;
	opacity: 1;
}
.i_review_write_style:hover:before{
	background:url(/ec/images/common/ico_review_write.svg) no-repeat !important;
}
.c_ore_style.i_arrow_style:hover:after {
	background: url(/ec/images/common/btn_icon_arrow_org.svg) no-repeat center center !important;
}
/*ボタン：サイズ*/
.w150_style{
	width:150px !important;
}
.w200_style{
	width:200px !important;
}
.w300_style{
	width:300px !important;
}

/*ボタン：アイコン*/
.i_arrow_style:after{
	content:"" !important;
	position:absolute !important;
	display:inline-block !important;
	top: 50%;
	transform: translateY(-50%);
	right:8px !important;
	width:1em !important;
	height:1em !important;
	background:url(/ec/images/common/btn_icon_arrow_white.svg) no-repeat center center !important;
}

.i_faq_style:before{
	content:"" !important;
	position:absolute !important;
	display:inline-block !important;
	left:2em !important;
	width:1em !important;
	height:1em !important;
	background:url(/ec/images/common/btn_icon_faq_white.svg) no-repeat !important;
	background-size:contain !important;
}

.i_review_write_style:before{
	content:"" !important;
	position:absolute !important;
	display:inline-block !important;
	left:1em !important;
	width:1em !important;
	height:1em !important;
	background:url(/ec/images/common/ico_review_bk.svg) no-repeat #fff !important;
	background-size:contain !important;
}

.i_review_arrow_style:after{
	content:"" !important;
	position:absolute !important;
	display:inline-block !important;
	background-size:contain !important;
	right:2em !important;
	width:1em !important;
	height:1em !important;
	background:url(/ec/images/common/ico_review_arrow.svg) no-repeat !important;
}

.marginAuto_style {
	margin: 0 auto !important;
	text-align:center !important;;
	display: flex !important;
	justify-content: center;
}
.registration_button_right_style,
.registration_button_left_style,
.multiple .to-top_button_right_style,
.multiple .to-mypagen_button_left_style {
	float: none !important;
	margin: 0 16px !important;
	padding: 1.2em 2.4em !important;
	border-radius: 4px !important;
	width: 200px !important;
	font-size: 14px !important;
	line-height: 1em !important;
	box-sizing: border-box;
}
.registration_button_right_style,
.to-top_button_right_style {
	border: 1px #004098 solid;
}
.registration_button_left_style,
.multiple .to-mypagen_button_left_style {
	color: #898989;
	border: 1px #cccccc solid !important;
	background: #fff;
}
.button_decision.button_next {
	border: 1px #eb701e solid;
	background: #eb701e;
	color: #fff;
	width: 265px;
	padding: 1.2em 2.4em !important;
	border-radius: 4px !important;
	font-size: 14px !important;
	line-height: 1em !important;
}
.button_03_style {
	border: 1px #b41400 solid;
}
/*hover*/
.registration_button_right_style:hover,
.to-top_button_right_style:hover{
	background: #fff;
	color: #004098;
}
.registration_button_left_style:hover,
.multiple .to-mypagen_button_left_style:hover {
	color: #fff;
	background: #898989;
	opacity: 1;
}
.button_decision.button_next:hover {
	background: #fff;
	color: #eb701e;
	opacity: 1;
}
.button_03_style:hover {
	opacity: 1;
	color: #b41400;
	background: #fff;
}

.pd_r20_style{
	padding-right:20px !important;
}


.mb10_style{
	margin-right:10px !important;
}
.mt20_style{
	margin-top:20px !important;
}
.mt60_style{
	margin-top:60px !important;
}
.mt80_style{
	margin-top:80px !important;
}
.mb40_style{
	margin-bottom:40px !important;
}
.mb80_style{
	margin-bottom:80px !important;
}

.height10_style{
	height:10px !important
}
/*プライバシーポリシー*/
#privacy.box_agree {
	border: none;
	font-size: 14px;
	background: none;
	padding: 10px;
}
.privacyText_box_style {
	border: 1px #ccc solid;
	padding: 16px 10px;
	margin: 0 0 30px;
	overflow: auto;
	height: 205px;
	background: #fff;
}
.privacyText_box_style .dscTxt_style {
    font-size: 14px;
    margin-bottom: 10px;
}
.privacyText_box_style dt {
	margin-bottom: 8px;
    font-weight: bold;
	font-size: 15px;
}
.privacyText_box_style dd {
    line-height: 1.3;
    margin:0 0 20px 16px;
	font-size: 14px;
}
.privacyText_box_style a {
	color: #eb701e;
	text-decoration: underline;
}
#privacy #title_style {
	text-align: center;
}
#privacy #privacy_check {
	display: flex;
	justify-content: center;
	align-items: center;
}


.amount_buy_arrow_style:after {
	border-color:transparent !important;
	border:none !important;
	width: auto !important;
	height: auto !important;
	transform:none !important;
}



/*追記分*/
.cat_kanbanimg_center{
	width: 100%;
    text-align: center;
}
@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 parts.css
 2019.8.2
+++++++++++++++++++++++++++++++ */
#appBody{
	width:100%;
	margin:0 auto;
	text-align:left;
}
#appGMenu_style{
	width:100%;
	margin:0 auto;
	text-align:left;
	height:80px;
	background:#004098;
    transition: 0s;}

#appGMenu_in_style{
	width:1280px;
	margin:0 auto;
	text-align:left;
}

.red_style{
	color:#b41400;
}
.black_style{
	color:#000;
}
.orange_style{
	color:#eb701e;
}


/*
ヘッダーメニュー
-----------------------------------*/
#header_utility .box_wrap{
	padding:5px;
	text-align:center;
	background:#fff;
	width:300px;
	margin:-6px auto 0 auto;
	position:absolute;
	right:0;
	box-shadow: 0 2px 4px rgba(0,0,0,0.3);
	border-radius:4px;
	transition:ease 0.2s opacity;
}

#header_guide_style .box_wrap,
#header_login_style .box_wrap,
#header_logout_style .box_wrap{
	width:200px;
	left:0;
}

.box_wrap .box_button{
	width:60%;
	margin:0 auto 11px auto;
}

.box_wrap .box_button .buttonR_icon_style{
	width:100%;
}
.box_wrap .box_button a.buttonR_icon_style:hover{
	text-decoration:none !important;
}

#header_search_style .box_wrap{
	left:-45px;
}

#header_mypage_style .box_button{
	margin-top:10px;
}

.header_mypage_name_style{
	text-align:center;
	padding:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:7px;
}

.header_mypage_name_style span{
	font-size:16px;
	font-weight:bold;
}

#header_utility .box_wrap a{
	display:block;
	padding:5px;
	text-align:center;
}
#header_utility .box_wrap a:hover{
	text-decoration:underline;
}

#header_cart_in_style{
position: absolute;
    background: #c00;
    color: #fff;
    font-size: 11px;
    border-radius: 11px;
    height: 20px;
    width: 20px;
    text-align: center;
    top: -6px;
    right: 38px;
    line-height: 20px;
    text-align: center;
	padding:0;
}

.header_in_style{
	height:auto;
}

/*
商品リスト
-----------------------------------*/
ol.product_list_parts{
	list-style-type:none;
	margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
ol.product_list_parts li {
    width: calc( (100% / 4) );
    padding: 0 10px 10px 0;
    text-align: left;
	width:235px;
}
ol.product_list_parts li:nth-child(4n){
    padding: 0 0 10px 0;
}
ol.product_list_parts .price{
	text-align:right;
	font-weight:bold;
	font-size:15px;
}
ol.product_list_parts .tax{
	font-size:80%;/* // キャメル珈琲カスタマイズ 12px --> 80% */
}
.product_list_slide_style{
	overflow:hidden;
}
.product_list_slide_style li{
padding-right:20px;
height:auto;}
.sort_list dd a {
    display: block;
    padding: 4px 10px;
    background: #e8e8e8;
	color: #000;
	border-radius: 4px;
}
.sort_list dd .current {
    background: #000;
    color: #fff;
	font-size: 13px;
}
.sort_list dd {
	margin-right: 8px;
	width: auto !important;
}
#side .medium_category2_list_style li p {
	padding:  4px 10px 4px 2px !important;
}
#prevPage {
	background: transparent url(/ec/images/common/btn_icon_arrow_gry_l.svg) no-repeat center center !important;
	transform:none !important;
	border: none !important;
	width: 7px !important;
	height: 11px !important;
	margin-right: 10px;
}
#nextPage {
	background: transparent url(/ec/images/common/btn_icon_arrow_gry_r.svg) no-repeat center center !important;
	transform:none !important;
	border: none !important;
	width: 7px !important;
	height: 11px !important;
	margin-left: 10px;
}
.noSub_style:before {
	transform:none !important;
	border: none !important;
	background: none !important;
}
.category2_menu_style:before {
	background: transparent url(/ec/images/common/btn_icon_arrow_gry_b.svg) no-repeat center center !important;
	top: 18px !important;
	transform: none !important;
	border: none !important;
	width: 11px !important;
	height: 7px !important;
}
.current_category2_style.category2_menu_style:before {
	background: transparent url(/ec/images/common/btn_icon_arrow_gry_t.svg) no-repeat center center !important;
	top: 18px !important;
	transform: none !important;
	width: 11px !important;
	height: 7px !important;
}
/*
お買い得商品
-----------------------------------*/

#appBodyProductListSale_style ol.product_list_slide_style{
    padding: 0 15px;
}

.product_list_slide_style .price{
	text-align:right;
	font-weight:bold;
	font-size:15px;
	color:#000;
}
/* // キャメル珈琲カスタマイズ 値下げ時通常価格用表示 */
.product_list_parts .price_list,
.product_list_slide_style .price_list{
	text-align:right;
	color:#898989;
	font-size:14px;
	font-weight:normal;
}
.product_list_parts .price .down_price,
.product_list_slide_style .price .down_price{
	color:#b21600;
	font-weight:700;
}
/* /// キャメル珈琲カスタマイズ */

.product_list_slide_style .tax{
	font-size:80%; /* // キャメル珈琲カスタマイズ 12px --> 80% */
}

.product_list_slide_style .sale_style{
	padding:1px 20px;
	font-size:12px;
	background:#b41400;
	color:#fff;
	float:left;
	display:inline-block;
	margin-top:2px;
	border-radius: 4px;
}
#appBodyProductListSale_style h3{
	background:#f8f3eb;
	text-align:center;
	margin-bottom:10px;
	font-size:15px;
	font-weight:normal;
	padding:8px;
}
#appBodyProductListSale_style h3 span{
	font-size:18px;
	font-weight:bold;
	color:#b41400;
}

.product_list_slide_sale_style{
	margin-bottom:12px !important;
}
.product_list_slide_sale_style li{
	margin-right:20px !important;
}
.product_list_slide_sale_style li img{
	width:100% !important;
}


.product_list_slide_sale_style .price{
	color:#b41400 !important;
}
/* // キャメル珈琲カスタマイズ
.product_list_slide_sale_style .tax{
	color:#b41400;
}
 */



/*
おすすめ商品（タブ切り替え）
-----------------------------------*/

.tab_wrap_style{width:100%;}
input[type="radio"]{display:none;}
.tab_area_style{font-size:0; margin:0}
.tab_area_style label{border-radius: 4px 4px 0 0; width:250px; margin:0; display:inline-block; padding:12px 0; color:#898989; background:#f5f0e8; text-align:center; font-size:18px; cursor:pointer; transition:ease 0.2s opacity;margin-right:3px;}
.tab_area_style label:last-child{margin-right:0;width:251px;}
.tab_area_style label:hover{opacity:0.5;}
.panel_area_style{background:#eee6d8;border-radius: 0 0 4px 4px;}
.tab_panel_style{display:none;
    padding: 20px;}
.tab_panel_style ul{
	list-style-type:none;
	margin: 0;
	padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.tab_panel_style ul li a{
	display:block;
}
.tab_panel_style ul li {
    width: 316px;
    margin-right:11px;
    text-align: center;
	background:#fff;
	margin-bottom:20px;
}
.tab_panel_style ul li img{
    display:block;
	margin:0 auto;
	width:100%;
}
.tab_panel_style ul li:nth-child(3n){
    margin-right:0;
}
.tab_panel_style ul li .cre_style{
	background:#fff;
	color:#000;
	text-align:left;
	padding:8px;
}
.tab_panel_style ul li .cre_style .name{
	font-weight:normal;
}
.tab_panel_style ul li .cre_style .price{
	text-align:right;
	font-weight:bold;
}
/* // キャメル珈琲カスタマイズ 値下げ時通常価格用表示 */
.tab_panel_style ul li .cre_style .price_list{
	text-align:right;
	color:#898989;
	font-size:13px;
	font-weight:normal;
}
.tab_panel_style ul li .cre_style .price .down_price{
    color:#b21600;
	font-weight:700;
}
.tab_panel_style ul li .cre_style .price_list .tax,
.tab_panel_style ul li .cre_style .price .tax{
	font-size:80%;
}
/* /// キャメル珈琲カスタマイズ */

.tab_panel_style .wrap_text-link_style{
	margin-bottom:0;
}

#tab1_style:checked ~ .tab_area_style .tab1_label_style{background:#eee6d8; color:#000;}
#tab1_style:checked ~ .panel_area_style #panel1_style{display:block;}
#tab2_style:checked ~ .tab_area_style .tab2_label_style{background:#eee6d8; color:#000;}
#tab2_style:checked ~ .panel_area_style #panel2_style{display:block;}
#tab3_style:checked ~ .tab_area_style .tab3_label_style{background:#eee6d8; color:#000;}
#tab3_style:checked ~ .panel_area_style #panel3_style{display:block;}
#tab4_style:checked ~ .tab_area_style .tab4_label_style{background:#eee6d8; color:#000;}
#tab4_style:checked ~ .panel_area_style #panel4_style{display:block;}

/*
おすすめ商品（スライダー）
-----------------------------------*/
.beigeBox_style{
	background:#ede5d7;
	padding:20px;
	border-radius: 4px;
}
.beigeBox_style .bx-wrapper .bx-viewport{
	background:none;
}
.beigeBox_style .bx-wrapper .bx-prev,
.beigeBox_style .bx-wrapper .bx-next{
	top:112px !important;
}

.noline_style{
	border:none !important;
	margin-bottom:0 !important;
}

/*
ランキング
-----------------------------------*/
/* // キャメル珈琲カスタマイズ
#appBodyProductListRanking_style ol.product_list_slide_style .price,
#appBodyProductListRanking_style ol.product_list_slide_style .tax
 {
    color: #000;
}
 */
#appBodyProductListRanking_style li{
	position:relative;
}

#appBodyProductListRanking_style .image:before{
	position:absolute;
	top:0;
	left:0;
	z-index:10;
}

#appBodyProductListRanking_style #rankingPro01_style:before{
    content:url(/ec/images/common/flag_ranking01.png);
}

#appBodyProductListRanking_style #rankingPro02_style:before{
    content:url(/ec/images/common/flag_ranking02.png);
}

#appBodyProductListRanking_style #rankingPro03_style:before{
    content:url(/ec/images/common/flag_ranking03.png);
}

#appBodyProductListRanking_style #rankingPro04_style:before{
    content:url(/ec/images/common/flag_ranking04.png);
}

#appBodyProductListRanking_style #rankingPro05_style:before{
    content:url(/ec/images/common/flag_ranking05.png);
}

#appBodyProductListRanking_style #rankingPro06_style:before{
    content:url(/ec/images/common/flag_ranking06.png);
}

#appBodyProductListRanking_style #rankingPro07_style:before{
    content:url(/ec/images/common/flag_ranking07.png);
}

#appBodyProductListRanking_style #rankingPro08_style:before{
    content:url(/ec/images/common/flag_ranking08.png);
}

#appBodyProductListRanking_style #rankingPro09_style:before{
    content:url(/ec/images/common/flag_ranking09.png);
}

#appBodyProductListRanking_style #rankingPro10_style:before{
    content:url(/ec/images/common/flag_ranking10.png);
}

/*
最近チェックした商品
-----------------------------------*/
/* // キャメル珈琲カスタマイズ
#appBodyProductListCheck_style ul.product_list_slide_style .price,
#appBodyProductListCheck_style ul.product_list_slide_style .tax
 {
    color: #000;
}
 */



/*
パーツ
-----------------------------------*/
#main h2{
	color:#004098;
	font-weight:bold;
	font-size:28px;
	border-bottom:1px solid #004098;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:12px;
	margin-bottom:15px;
	text-align:center;
}

/*
ボタン
-----------------------------------*/
.button_search_style{
    background:#fff url(/ec/images/common/ico_side_search.png) no-repeat 20px 10px !important;
	padding-left:40px !important;
}

.button_or_icon_style{
    background:#eb701e;
}
.button_icon_style img{
}

.button_faq_style{
    background:#eb701e;
	color:#fff;
	padding:12px 30px;
	border-radius:2px;
}
.button_more_style{
    background:#eb701e;
	color:#fff;
	padding:12px 30px;
	border-radius:2px;

}
a.button_cart_style{
	position:relative;
	line-height:0.8em !important;
	display:inline-block !important;
	background:#eb701e;
	color:#fff;
	padding:1em 2.2em 1em 1.8em !important;
	border-radius:2px;
}
a.button_cart_style:after{
	position:absolute;
	right:1em;
	content:"";
	display:inline-block;
	width:0.8em;
	height:0.8em;
	background:url(/ec/images/common/btn_icon_arrow_white.svg) no-repeat;
	background-size:contain;
}
.p8_style{
	padding:8px !important;
}

/*
リスト
-----------------------------------*/
ul.list_search_keyword_style{
}
ul.list_search_keyword_style li{
	display:inline-block;
	padding:5px;
	background:#ede5d7;
	font-size:12px;
	margin-top:5px;
	margin-right:2px;
	cursor:pointer;
	border-radius: 4px;
}
ul.list_search_keyword_style li:hover{
	background:#eb701e;
	cursor:pointer;
	color:#fff;
}
/* // キャメル珈琲カスタマイズ */
#side ul.list_search_keyword_style li:hover a,
#side ul.list_search_keyword_style li a:hover{
	color: #fff;
	text-decoration: none;
	opacity: 1;
}
/* /// キャメル珈琲カスタマイズ */

/*
リンク
-----------------------------------*/
.wrap_text-link_style{
	text-align:right;
	padding:0;
	margin:0;
}

a.text-link_style{
	font-weight:bold;
	color:#eb701e;
	text-decoration:underline;
	display:block;
	margin-bottom:20px;
	font-size:16px;
}



/*
緊急告知エリア
-----------------------------------*/
#emergencyArea_style{
	margin-top:-10px;
	margin-bottom:10px;
	color:#fff;
	background:#b41400;
	width: auto;
    box-sizing: border-box;
    margin-right: calc(((100vw - 100%) / 2) * -1);
    margin-left: calc(((100vw - 100%) / 2) * -1);
    padding: 10px calc((100vw - 100%) / 2);
}
@media screen and (max-width: 1280px){
#emergencyArea_style {
    margin-right: 0;
    margin-left: 0;
}
}

/*
フリーHTMLエリア
-----------------------------------*/

#freeArea_style{
	padding:0 0 20px 0;
}

.freeArea_style_center{
	text-align: center;
}

#freeArea_style span.freeArea_style_ttl_mincho{
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 24px;
}

#freeArea_style a{
	color: #eb701e;
}

/*
タグ
-----------------------------------*/
.tag{
	margin-bottom:20px;
}
.tag > span{
	color:#FFF;
	padding:7px;
	display: inline-block;
	border-radius: 4px;
}
.tag .yoridori{
	color: #888888;
	padding: 0 7px 0;
}
.tagBefore_style{
	background:#777;
}
.tagNew_style{
	background:#d3b511;
}
.tagSale_style{
	background:#c1272d;
}
.tagOutlet_style{
	background:#c1272d;
}
.tagPoint_style{
	background:#c1272d;
}
.tagOnline_style{
	background:#004098;
}
.tag10off_style{
	/*background:#000000;*/
}

/* // キャメル珈琲カスタマイズ */
.tagSoldOut_style, .tagShopOnly_style{
	padding:6px !important;
	border:1px solid #ccc;
	color:#000 !important;
}
/* /// キャメル珈琲カスタマイズ */

.tagGoldprize_style{
	background:#cdae62;
}
.tagFromhokkaido_style{
	background:#919b52;
}
.tagManufacturer_style{
	background:#181a1a;
}
.tagWhite_style{
	background:#13b5b1;
}
.tagRed_style{
	background:#862b20;
}
.tagRose_style{
	background:#e78297;
}
.tagSparkling_style{
	background:#b3d465;
}
.tagBlend_style{
	background:#86623f;
}
.tagStraight_style{
	background:#42210b;
}
.tagCold_style{
	background:#399ad4;
}
.tagFreez_style{
	background:#a9cad7;
}
.tagAlcohol_style{
	background:#82489a;
}
.tagAmount_style{
	background:#000066;
}
.tagSeason_style{
	background:#339900;
}

.tag10off_text_style{
	color:#000 !important;
	padding-right:20px;
}



/*フォントサイズ*/
.f12_style{
	font-size:12px !important;
}
.f14_style{
	font-size:14px !important;
}
.f16_style{
	font-size:16px !important;
}
.f18_style{
	font-size:18px !important;
}
.f20_style{
	font-size:20px !important;
}
.f22_style{
	font-size:22px !important;
}
.f24_style{
	font-size:24px !important;
}
.f26_style{
	font-size:26px !important;
}
.f28_style{
	font-size:28px !important;
}
.f30_style{
	font-size:30px !important;
}
.f32_style{
	font-size:32px !important;
}
.f34_style{
	font-size:34px !important;
}
.f36_style{
	font-size:36px !important;
}
.f38_style{
	font-size:38px !important;
}
.f40_style{
	font-size:40px !important;
}


a.textLink_style{
	color:#eb701e;
	text-align:right;
	padding:10px 0;
	text-decoration:underline;
}

a.textLink_style:hover{
	text-decoration:none;
	opacity: 1;
}

/*ボタン共通*/
.button_style{
	border-radius:4px !important;
	padding:1.2em 2.4em !important;
	display:inline-block; /* // キャメル珈琲カスタマイズ !important除去 */
	position:relative !important;
	line-height:1em !important;
	text-align:center;
	margin-bottom:12px;
}
.button2_style{
	border-radius:4px !important;
	padding:0.8em 4em !important;
	display:inline-block !important;
	position:relative !important;
	line-height:1em !important;
	text-align:center;
	margin-bottom:12px;
}
.buttonMini_style{
	border-radius:4px !important;
	padding:0.4em 0.8em !important;
	display:inline-block !important;
	position:relative !important;
	line-height:1em !important;
	text-align:center;
	margin:0 12px 0 20px;
}
.buttonL_icon_style{
	border-radius:4px !important;
	padding:1.2em 2.4em 1.2em 3.6em !important;
	display:inline-block !important;
	position:relative !important;
	line-height:1em !important;
	margin-bottom:12px;
}
.buttonR_icon_style{
	border-radius:4px !important;
	padding:10px 24px 10px 16px !important;
	display:inline-block !important;
	position:relative !important;
	line-height:1em !important;
	font-size: 13px !important;
}

/*ボタン：カラー*/
.c_ore_style{
	color:#fff !important;
	background:#eb701e !important;
	border: 1px #eb701e solid !important;
}
.c_blue_style{
	color:#fff !important;
	background:#004098 !important;
	border:1px #004098 solid !important;
}
.c_gray_style{
	color:#fff !important;
	background:#666666 !important;
	border:1px #666666 solid !important;
}
.c_black_out_style{
	color:#000 !important;
	background:#fff;
	border:1px solid #000;
}
.c_pink_style{
	color:#b41400 !important;
	background:#f9e4e6;
	border:none;
	margin:0 auto;
}
.c_gray_out_style {
	background: #f4f4f4 !important;
	border: 1px #ccc solid !important;
	color: #888 !important;
}
#payment .c_gray_out_style {
	width: 154px !important;
	margin: 20px auto !important;
	display: block !important;
}
a.btn_mypage_back_style {
	border: 1px #cccccc solid !important;
}
.orderReviewBtn_style {
	position: absolute !important;
	top:50% !important;
	right: 10px !important;
	transform: translateY(-50%) !important;
	font-size: 12px !important;
	padding: 10px 16px !important;
}
#cartButtonOn {
	background: #eb701e;
	border: 1px #eb701e solid;
}
.i_review_write_style {
	padding: 10px 16px 10px 34px !important;
	border: 1px #000 solid !important;
}
/*hover*/
.c_blue_style:hover {
	opacity: 1;
	background: transparent !important;
	color: #004098 !important;
}
.c_blue_style:hover:after {
	background: url(/ec/images/common/btn_icon_arrow_blu.svg) no-repeat center center !important;
}
a.btn_mypage_back_style:hover {
	background: #898989 !important;
}
.c_gray_style:hover {
	color:#666666 !important;
	background:#fff !important;
	opacity: 1;
}
.c_ore_style:hover {
	background: transparent !important;
	color: #eb701e !important;
	opacity: 1;
}
#payment .c_gray_out_style:hover {
	background: #fff !important;
}
#cartButtonOn:hover {
	background: transparent;
	color: #eb701e;
	opacity: 1;
}
.i_faq_style:hover:before {
    background: url(/ec/images/common/btn_icon_faq_org.svg) no-repeat 0 0 / 14px 14px !important;
}
.i_review_write_style:hover {
	background: #000;
	color: #fff !important;
	opacity: 1;
}
.i_review_write_style:hover:before{
	background:url(/ec/images/common/ico_review_write.svg) no-repeat !important;
}
.c_ore_style.i_arrow_style:hover:after {
	background: url(/ec/images/common/btn_icon_arrow_org.svg) no-repeat center center !important;
}
/*ボタン：サイズ*/
.w150_style{
	width:150px !important;
}
.w200_style{
	width:200px !important;
}
.w300_style{
	width:300px !important;
}

/*ボタン：アイコン*/
.i_arrow_style:after{
	content:"" !important;
	position:absolute !important;
	display:inline-block !important;
	top: 50%;
	transform: translateY(-50%);
	right:8px !important;
	width:1em !important;
	height:1em !important;
	background:url(/ec/images/common/btn_icon_arrow_white.svg) no-repeat center center !important;
}

.i_faq_style:before{
	content:"" !important;
	position:absolute !important;
	display:inline-block !important;
	left:2em !important;
	width:1em !important;
	height:1em !important;
	background:url(/ec/images/common/btn_icon_faq_white.svg) no-repeat !important;
	background-size:contain !important;
}

.i_review_write_style:before{
	content:"" !important;
	position:absolute !important;
	display:inline-block !important;
	left:1em !important;
	width:1em !important;
	height:1em !important;
	background:url(/ec/images/common/ico_review_bk.svg) no-repeat #fff !important;
	background-size:contain !important;
}

.i_review_arrow_style:after{
	content:"" !important;
	position:absolute !important;
	display:inline-block !important;
	background-size:contain !important;
	right:2em !important;
	width:1em !important;
	height:1em !important;
	background:url(/ec/images/common/ico_review_arrow.svg) no-repeat !important;
}

.marginAuto_style {
	margin: 0 auto !important;
	text-align:center !important;;
	display: flex !important;
	justify-content: center;
}
.registration_button_right_style,
.registration_button_left_style,
.multiple .to-top_button_right_style,
.multiple .to-mypagen_button_left_style {
	float: none !important;
	margin: 0 16px !important;
	padding: 1.2em 2.4em !important;
	border-radius: 4px !important;
	width: 200px !important;
	font-size: 14px !important;
	line-height: 1em !important;
	box-sizing: border-box;
}
.registration_button_right_style,
.to-top_button_right_style {
	border: 1px #004098 solid;
}
.registration_button_left_style,
.multiple .to-mypagen_button_left_style {
	color: #898989;
	border: 1px #cccccc solid !important;
	background: #fff;
}
.button_decision.button_next {
	border: 1px #eb701e solid;
	background: #eb701e;
	color: #fff;
	width: 265px;
	padding: 1.2em 2.4em !important;
	border-radius: 4px !important;
	font-size: 14px !important;
	line-height: 1em !important;
}
.button_03_style {
	border: 1px #b41400 solid;
}
/*hover*/
.registration_button_right_style:hover,
.to-top_button_right_style:hover{
	background: #fff;
	color: #004098;
}
.registration_button_left_style:hover,
.multiple .to-mypagen_button_left_style:hover {
	color: #fff;
	background: #898989;
	opacity: 1;
}
.button_decision.button_next:hover {
	background: #fff;
	color: #eb701e;
	opacity: 1;
}
.button_03_style:hover {
	opacity: 1;
	color: #b41400;
	background: #fff;
}

.pd_r20_style{
	padding-right:20px !important;
}


.mb10_style{
	margin-right:10px !important;
}
.mt20_style{
	margin-top:20px !important;
}
.mt60_style{
	margin-top:60px !important;
}
.mt80_style{
	margin-top:80px !important;
}
.mb40_style{
	margin-bottom:40px !important;
}
.mb80_style{
	margin-bottom:80px !important;
}

.height10_style{
	height:10px !important
}
/*プライバシーポリシー*/
#privacy.box_agree {
	border: none;
	font-size: 14px;
	background: none;
	padding: 10px;
}
.privacyText_box_style {
	border: 1px #ccc solid;
	padding: 16px 10px;
	margin: 0 0 30px;
	overflow: auto;
	height: 205px;
	background: #fff;
}
.privacyText_box_style .dscTxt_style {
    font-size: 14px;
    margin-bottom: 10px;
}
.privacyText_box_style dt {
	margin-bottom: 8px;
    font-weight: bold;
	font-size: 15px;
}
.privacyText_box_style dd {
    line-height: 1.3;
    margin:0 0 20px 16px;
	font-size: 14px;
}
.privacyText_box_style a {
	color: #eb701e;
	text-decoration: underline;
}
#privacy #title_style {
	text-align: center;
}
#privacy #privacy_check {
	display: flex;
	justify-content: center;
	align-items: center;
}


.amount_buy_arrow_style:after {
	border-color:transparent !important;
	border:none !important;
	width: auto !important;
	height: auto !important;
	transform:none !important;
}



/*追記分*/
.cat_kanbanimg_center{
	width: 100%;
    text-align: center;
}

.cat_kanbanimg_center img{
	width: 70%;
}